.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.728027;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.398333,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.398333,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.398333,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.414704,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.414704,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.414704,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-1.584000px;}
.ls2{letter-spacing:-0.120000px;}
.ls0{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.288000px;}
.ls6{letter-spacing:0.312000px;}
.ls3{letter-spacing:0.336000px;}
.ls9{letter-spacing:0.360000px;}
.ls4{letter-spacing:0.384000px;}
.ls1{letter-spacing:0.432000px;}
.ls8{letter-spacing:0.504000px;}
.ls5{letter-spacing:0.552000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wse{word-spacing:-2.640000px;}
.ws4{word-spacing:-0.672000px;}
.wsa{word-spacing:-0.624000px;}
.ws1{word-spacing:-0.552000px;}
.ws6{word-spacing:-0.504000px;}
.ws2{word-spacing:-0.456000px;}
.wsd{word-spacing:-0.448000px;}
.ws8{word-spacing:-0.432000px;}
.ws3{word-spacing:-0.384000px;}
.wsc{word-spacing:-0.360000px;}
.ws7{word-spacing:-0.336000px;}
.ws5{word-spacing:-0.312000px;}
.ws0{word-spacing:0.000000px;}
.wsb{word-spacing:0.120000px;}
.ws9{word-spacing:1.464000px;}
._1{margin-left:-6.192000px;}
._6{margin-left:-4.416000px;}
._0{margin-left:-2.544000px;}
._3{margin-left:-1.168000px;}
._2{width:1.968000px;}
._7{width:44.368000px;}
._5{width:95.488000px;}
._4{width:256.192000px;}
._8{width:712.156400px;}
.fc3{color:rgb(76,114,177);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(167,165,166);}
.fs4{font-size:24.000000px;}
.fs5{font-size:32.000000px;}
.fsb{font-size:32.527600px;}
.fs3{font-size:40.000000px;}
.fs6{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs2{font-size:57.073600px;}
.fs9{font-size:72.000000px;}
.fs7{font-size:84.680000px;}
.fsa{font-size:144.000000px;}
.fs8{font-size:192.000000px;}
.y54{bottom:0.000000px;}
.y14{bottom:32.291243px;}
.y1{bottom:42.588394px;}
.y0{bottom:42.957516px;}
.y13{bottom:44.787975px;}
.y11{bottom:55.010302px;}
.y44{bottom:56.237169px;}
.y12{bottom:57.284707px;}
.y45{bottom:76.419391px;}
.y43{bottom:78.731286px;}
.y42{bottom:80.918214px;}
.y27{bottom:82.009804px;}
.y53{bottom:83.228235px;}
.y52{bottom:85.479678px;}
.y5c{bottom:90.588342px;}
.y10{bottom:94.400001px;}
.y41{bottom:103.412332px;}
.yf{bottom:105.647216px;}
.y5b{bottom:111.207950px;}
.ye{bottom:116.894119px;}
.y46{bottom:116.908803px;}
.yd{bottom:128.141178px;}
.yc{bottom:139.388237px;}
.y48{bottom:148.400567px;}
.yb{bottom:150.635295px;}
.ya{bottom:161.882510px;}
.y47{bottom:170.894685px;}
.y9{bottom:173.129413px;}
.y50{bottom:184.453639px;}
.y40{bottom:199.039044px;}
.y3f{bottom:221.533161px;}
.y57{bottom:232.905500px;}
.y3e{bottom:247.374685px;}
.y4a{bottom:254.122920px;}
.y4e{bottom:268.567112px;}
.y51{bottom:268.654276px;}
.y3d{bottom:269.868803px;}
.y49{bottom:276.617038px;}
.y4b{bottom:296.299391px;}
.y3c{bottom:328.477695px;}
.y4c{bottom:329.388394px;}
.y4f{bottom:342.884865px;}
.y23{bottom:353.409300px;}
.y60{bottom:361.642459px;}
.y22{bottom:372.154398px;}
.y4d{bottom:373.278479px;}
.y5f{bottom:382.262067px;}
.y24{bottom:397.577437px;}
.y21{bottom:443.070541px;}
.y3b{bottom:457.792316px;}
.y20{bottom:463.690148px;}
.y3a{bottom:480.286433px;}
.y1f{bottom:491.339168px;}
.y1e{bottom:518.988188px;}
.y32{bottom:520.825520px;}
.y5a{bottom:521.084983px;}
.y1d{bottom:553.666619px;}
.y31{bottom:572.374539px;}
.y1c{bottom:590.053041px;}
.y56{bottom:601.481771px;}
.y16{bottom:643.317081px;}
.y30{bottom:648.292186px;}
.y15{bottom:665.811199px;}
.y39{bottom:670.575734px;}
.y38{bottom:671.298982px;}
.y37{bottom:695.726344px;}
.y17{bottom:704.199129px;}
.y2f{bottom:727.021598px;}
.y1a{bottom:753.971894px;}
.y1b{bottom:793.921916px;}
.y2e{bottom:826.839245px;}
.y18{bottom:842.132433px;}
.y36{bottom:846.436776px;}
.y29{bottom:851.646195px;}
.y35{bottom:868.930894px;}
.y19{bottom:882.082455px;}
.y2d{bottom:884.480422px;}
.y2c{bottom:906.974539px;}
.y59{bottom:911.623636px;}
.y8{bottom:924.190037px;}
.y58{bottom:932.243244px;}
.y28{bottom:932.625019px;}
.y7{bottom:942.935135px;}
.y3{bottom:946.740859px;}
.y5e{bottom:953.237754px;}
.y2b{bottom:957.586304px;}
.y6{bottom:961.680233px;}
.y5d{bottom:973.857361px;}
.y2{bottom:981.423820px;}
.y34{bottom:1001.796774px;}
.y2a{bottom:1015.383690px;}
.y5{bottom:1016.583688px;}
.y33{bottom:1024.290892px;}
.y4{bottom:1039.077806px;}
.y55{bottom:1059.235816px;}
.y25{bottom:1075.886774px;}
.y26{bottom:1155.296008px;}
.h6{height:17.484375px;}
.h10{height:22.769320px;}
.h7{height:23.312500px;}
.ha{height:29.121094px;}
.h5{height:29.140625px;}
.h11{height:32.033203px;}
.h9{height:32.054687px;}
.h8{height:34.945312px;}
.h2{height:34.968750px;}
.h4{height:39.951520px;}
.h3{height:40.769531px;}
.he{height:52.453125px;}
.hb{height:61.649355px;}
.hf{height:104.906250px;}
.hc{height:137.437500px;}
.hd{height:1155.166667px;}
.h1{height:1194.218954px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x2a{left:-19.120000px;}
.x0{left:0.000000px;}
.x13{left:47.257798px;}
.x11{left:56.235294px;}
.x6{left:57.501682px;}
.x4{left:59.777649px;}
.x14{left:96.463680px;}
.x10{left:101.173386px;}
.xe{left:103.722876px;}
.xf{left:132.308994px;}
.x7{left:168.518431px;}
.x2{left:178.159348px;}
.x28{left:187.825882px;}
.xd{left:209.336976px;}
.x29{left:219.317647px;}
.x26{left:250.953593px;}
.x5{left:258.824035px;}
.x8{left:278.798342px;}
.x27{left:327.289412px;}
.x30{left:329.643640px;}
.x12{left:371.378039px;}
.x2b{left:403.904220px;}
.x1f{left:406.886722px;}
.x2c{left:411.746857px;}
.x9{left:421.406518px;}
.x1d{left:429.148869px;}
.x1e{left:433.879663px;}
.x15{left:448.452258px;}
.x21{left:466.979757px;}
.x25{left:472.755590px;}
.xa{left:543.160148px;}
.x19{left:550.543529px;}
.x20{left:568.064104px;}
.x2e{left:598.684065px;}
.xb{left:669.826242px;}
.x22{left:705.190588px;}
.x18{left:710.557310px;}
.x2f{left:729.934118px;}
.x23{left:762.293780px;}
.x1a{left:771.291427px;}
.x1c{left:778.039663px;}
.x2d{left:780.545882px;}
.xc{left:785.935410px;}
.x24{left:789.286722px;}
.x16{left:800.533780px;}
.x1b{left:836.524369px;}
.x17{left:838.773780px;}
.x1{left:903.960796px;}
.x3{left:913.665914px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-1.352033pt;}
.ls2{letter-spacing:-0.102427pt;}
.ls0{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.245824pt;}
.ls6{letter-spacing:0.266310pt;}
.ls3{letter-spacing:0.286795pt;}
.ls9{letter-spacing:0.307280pt;}
.ls4{letter-spacing:0.327766pt;}
.ls1{letter-spacing:0.368736pt;}
.ls8{letter-spacing:0.430192pt;}
.ls5{letter-spacing:0.471163pt;}
.wse{word-spacing:-2.253389pt;}
.ws4{word-spacing:-0.573590pt;}
.wsa{word-spacing:-0.532619pt;}
.ws1{word-spacing:-0.471163pt;}
.ws6{word-spacing:-0.430192pt;}
.ws2{word-spacing:-0.389222pt;}
.wsd{word-spacing:-0.382393pt;}
.ws8{word-spacing:-0.368736pt;}
.ws3{word-spacing:-0.327766pt;}
.wsc{word-spacing:-0.307280pt;}
.ws7{word-spacing:-0.286795pt;}
.ws5{word-spacing:-0.266310pt;}
.ws0{word-spacing:0.000000pt;}
.wsb{word-spacing:0.102427pt;}
.ws9{word-spacing:1.249607pt;}
._1{margin-left:-5.285222pt;}
._6{margin-left:-3.769305pt;}
._0{margin-left:-2.171448pt;}
._3{margin-left:-0.996954pt;}
._2{width:1.679799pt;}
._7{width:37.870594pt;}
._5{width:81.504402pt;}
._4{width:218.674343pt;}
._8{width:607.865714pt;}
.fs4{font-size:20.485356pt;}
.fs5{font-size:27.313808pt;}
.fsb{font-size:27.764144pt;}
.fs3{font-size:34.142259pt;}
.fs6{font-size:37.556485pt;}
.fs0{font-size:40.970711pt;}
.fs1{font-size:47.799163pt;}
.fs2{font-size:48.715541pt;}
.fs9{font-size:61.456067pt;}
.fs7{font-size:72.279163pt;}
.fsa{font-size:122.912134pt;}
.fs8{font-size:163.882845pt;}
.y54{bottom:0.000000pt;}
.y14{bottom:27.562400pt;}
.y1{bottom:36.351600pt;}
.y0{bottom:36.666667pt;}
.y13{bottom:38.229067pt;}
.y11{bottom:46.954400pt;}
.y44{bottom:48.001600pt;}
.y12{bottom:48.895733pt;}
.y45{bottom:65.228267pt;}
.y43{bottom:67.201600pt;}
.y42{bottom:69.068267pt;}
.y27{bottom:70.000000pt;}
.y53{bottom:71.040000pt;}
.y52{bottom:72.961733pt;}
.y5c{bottom:77.322267pt;}
.y10{bottom:80.575733pt;}
.y41{bottom:88.268267pt;}
.yf{bottom:90.175867pt;}
.y5b{bottom:94.922267pt;}
.ye{bottom:99.775733pt;}
.y46{bottom:99.788267pt;}
.yd{bottom:109.375733pt;}
.yc{bottom:118.975733pt;}
.y48{bottom:126.668267pt;}
.yb{bottom:128.575733pt;}
.ya{bottom:138.175867pt;}
.y47{bottom:145.868267pt;}
.y9{bottom:147.775733pt;}
.y50{bottom:157.441600pt;}
.y40{bottom:169.891067pt;}
.y3f{bottom:189.091067pt;}
.y57{bottom:198.798000pt;}
.y3e{bottom:211.148267pt;}
.y4a{bottom:216.908267pt;}
.y4e{bottom:229.237200pt;}
.y51{bottom:229.311600pt;}
.y3d{bottom:230.348267pt;}
.y49{bottom:236.108267pt;}
.y4b{bottom:252.908267pt;}
.y3c{bottom:280.374267pt;}
.y4c{bottom:281.151600pt;}
.y4f{bottom:292.671600pt;}
.y23{bottom:301.654800pt;}
.y60{bottom:308.682267pt;}
.y22{bottom:317.654800pt;}
.y4d{bottom:318.614267pt;}
.y5f{bottom:326.282267pt;}
.y24{bottom:339.354800pt;}
.y21{bottom:378.185733pt;}
.y3b{bottom:390.751600pt;}
.y20{bottom:395.785733pt;}
.y3a{bottom:409.951600pt;}
.y1f{bottom:419.385733pt;}
.y1e{bottom:442.985733pt;}
.y32{bottom:444.554000pt;}
.y5a{bottom:444.775467pt;}
.y1d{bottom:472.585733pt;}
.y31{bottom:488.554000pt;}
.y1c{bottom:503.643600pt;}
.y56{bottom:513.398667pt;}
.y16{bottom:549.107467pt;}
.y30{bottom:553.354000pt;}
.y15{bottom:568.307467pt;}
.y39{bottom:572.374267pt;}
.y38{bottom:572.991600pt;}
.y37{bottom:593.841733pt;}
.y17{bottom:601.073733pt;}
.y2f{bottom:620.554000pt;}
.y1a{bottom:643.557600pt;}
.y1b{bottom:677.657200pt;}
.y2e{bottom:705.754000pt;}
.y18{bottom:718.807600pt;}
.y36{bottom:722.481600pt;}
.y29{bottom:726.928133pt;}
.y35{bottom:741.681600pt;}
.y19{bottom:752.907200pt;}
.y2d{bottom:754.954000pt;}
.y2c{bottom:774.154000pt;}
.y59{bottom:778.122267pt;}
.y8{bottom:788.848400pt;}
.y58{bottom:795.722267pt;}
.y28{bottom:796.048133pt;}
.y7{bottom:804.848400pt;}
.y3{bottom:808.096800pt;}
.y5e{bottom:813.642267pt;}
.y2b{bottom:817.354000pt;}
.y6{bottom:820.848400pt;}
.y5d{bottom:831.242267pt;}
.y2{bottom:837.700667pt;}
.y34{bottom:855.090133pt;}
.y2a{bottom:866.687333pt;}
.y5{bottom:867.711600pt;}
.y33{bottom:874.290133pt;}
.y4{bottom:886.911600pt;}
.y55{bottom:904.117600pt;}
.y25{bottom:918.330133pt;}
.y26{bottom:986.110400pt;}
.h6{height:14.923902pt;}
.h10{height:19.434901pt;}
.h7{height:19.898536pt;}
.ha{height:24.856498pt;}
.h5{height:24.873169pt;}
.h11{height:27.342148pt;}
.h9{height:27.360486pt;}
.h8{height:29.827798pt;}
.h2{height:29.847803pt;}
.h4{height:34.100879pt;}
.h3{height:34.799098pt;}
.he{height:44.771705pt;}
.hb{height:52.621207pt;}
.hf{height:89.543410pt;}
.hc{height:117.310669pt;}
.hd{height:986.000000pt;}
.h1{height:1019.333333pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x2a{left:-16.320000pt;}
.x0{left:0.000000pt;}
.x13{left:40.337200pt;}
.x11{left:48.000000pt;}
.x6{left:49.080933pt;}
.x4{left:51.023600pt;}
.x14{left:82.337200pt;}
.x10{left:86.357200pt;}
.xe{left:88.533333pt;}
.xf{left:112.933200pt;}
.x7{left:143.840000pt;}
.x2{left:152.069067pt;}
.x28{left:160.320000pt;}
.xd{left:178.680933pt;}
.x29{left:187.200000pt;}
.x26{left:214.203067pt;}
.x5{left:220.920933pt;}
.x8{left:237.970133pt;}
.x27{left:279.360000pt;}
.x30{left:281.369467pt;}
.x12{left:316.992133pt;}
.x2b{left:344.755067pt;}
.x1f{left:347.300800pt;}
.x2c{left:351.449200pt;}
.x9{left:359.694267pt;}
.x1d{left:366.302800pt;}
.x1e{left:370.340800pt;}
.x15{left:382.779333pt;}
.x21{left:398.593600pt;}
.x25{left:403.523600pt;}
.xa{left:463.617867pt;}
.x19{left:469.920000pt;}
.x20{left:484.874800pt;}
.x2e{left:511.010667pt;}
.xb{left:571.734533pt;}
.x22{left:601.920000pt;}
.x18{left:606.500800pt;}
.x2f{left:623.040000pt;}
.x23{left:650.660800pt;}
.x1a{left:658.340800pt;}
.x1c{left:664.100800pt;}
.x2d{left:666.240000pt;}
.xc{left:670.840267pt;}
.x24{left:673.700800pt;}
.x16{left:683.300800pt;}
.x1b{left:714.020800pt;}
.x17{left:715.940800pt;}
.x1{left:771.581600pt;}
.x3{left:779.865467pt;}
}
